@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Bold.eot');
    src: url('Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Bold.woff2') format('woff2'),
        url('Montserrat-Bold.woff') format('woff'),
        url('Montserrat-Bold.ttf') format('truetype'),
        url('Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-BoldItalic.eot');
    src: url('Montserrat-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-BoldItalic.woff2') format('woff2'),
        url('Montserrat-BoldItalic.woff') format('woff'),
        url('Montserrat-BoldItalic.ttf') format('truetype'),
        url('Montserrat-BoldItalic.svg#Montserrat-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Regular.eot');
    src: url('Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Regular.woff2') format('woff2'),
        url('Montserrat-Regular.woff') format('woff'),
        url('Montserrat-Regular.ttf') format('truetype'),
        url('Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Thin.eot');
    src: url('Montserrat-Thin.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Thin.woff2') format('woff2'),
        url('Montserrat-Thin.woff') format('woff'),
        url('Montserrat-Thin.ttf') format('truetype'),
        url('Montserrat-Thin.svg#Montserrat-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-ThinItalic.eot');
    src: url('Montserrat-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-ThinItalic.woff2') format('woff2'),
        url('Montserrat-ThinItalic.woff') format('woff'),
        url('Montserrat-ThinItalic.ttf') format('truetype'),
        url('Montserrat-ThinItalic.svg#Montserrat-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-SemiBoldItalic.eot');
    src: url('Montserrat-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-SemiBoldItalic.woff2') format('woff2'),
        url('Montserrat-SemiBoldItalic.woff') format('woff'),
        url('Montserrat-SemiBoldItalic.ttf') format('truetype'),
        url('Montserrat-SemiBoldItalic.svg#Montserrat-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-SemiBold.eot');
    src: url('Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-SemiBold.woff2') format('woff2'),
        url('Montserrat-SemiBold.woff') format('woff'),
        url('Montserrat-SemiBold.ttf') format('truetype'),
        url('Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Amaze';
    src: url('Amaze-Normal.eot');
    src: url('Amaze-Normal.eot?#iefix') format('embedded-opentype'),
        url('Amaze-Normal.woff2') format('woff2'),
        url('Amaze-Normal.woff') format('woff'),
        url('Amaze-Normal.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Amaze';
    src: url('AmazeBold.eot');
    src: url('AmazeBold.eot?#iefix') format('embedded-opentype'),
        url('AmazeBold.woff2') format('woff2'),
        url('AmazeBold.woff') format('woff'),
        url('AmazeBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Amaze';
    src: url('AmazeItalic.eot');
    src: url('AmazeItalic.eot?#iefix') format('embedded-opentype'),
        url('AmazeItalic.woff2') format('woff2'),
        url('AmazeItalic.woff') format('woff'),
        url('AmazeItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}